function OnClick()
	Dialog("dlg_s01_04")
 	Delete("i_invitation") 
	Widgets.notes_window.AddEntry(2)
end
function OnItem(item)
	if item =="i_invitation" then
		Dialog("dlg_s01_04")
		Delete("i_invitation") 
		Widgets.notes_window.AddEntry(2)
	end
end